/**
 * Data model pour les maladies
 */
export default class MaladieDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      categorie: new fields.StringField({ initial: "" }),
      periode: new fields.StringField({ initial: "" }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
